import { configureStore } from '@reduxjs/toolkit';
import userSliceReducer from './slices/userSlice.js';

export const store = configureStore({
    reducer: {
        user: userSliceReducer
    },
});